Bug 1781737 - Co-maintainer request (to maintain EPEL8 branch)
Summary: Co-maintainer request (to maintain EPEL8 branch)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-ODBC
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Holcapek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-10 14:22 UTC by Igor Raits
Modified: 2020-11-06 13:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-06 13:17:34 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2019-12-10 14:22:06 UTC
Hello,

We are working on bringing multiple perl packages into a 'upstream' (EPEL) which we use internally (at GoodData). This package is one of many which have builds in Fedora Rawhide but lacks EPEL8 branch. We would like to request it and help you to maintain the package (incl. Fedora Rawhide).

Please add us to a maintainer list for the package perl-DBD-ODBC. Our FAS usernames are:

- tjmc
- kubo

Thanks for the cooperation in advance!

Comment 1 Ben Cotton 2020-02-11 17:41:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 32 development cycle.
Changing version to 32.

Comment 2 Jan Holcapek 2020-11-06 13:17:34 UTC
@tjmc and @kubo now have commit access to perl-DBD-ODBC repository.


Note You need to log in before you can comment on or make changes to this bug.